laminas/laminas-mvc-form

Metapackage with all requirements needed to use laminas-form with laminas-mvc.

Fund package maintenance!
Community Bridge

Installs: 122 127

Dependents: 26

Suggesters: 0

Security: 0

Stars: 4

Watchers: 14

Forks: 5

Open Issues: 2

Type:metapackage

1.1.0 2021-04-29 08:33 UTC

This package is auto-updated.

Last update: 2021-08-29 09:12:08 UTC


README

laminas-mvc-form is a Composer metapackage that provides a single package for installing all packages necessary to fully use laminas-form under laminas-mvc, including:

Install using:

$ composer require laminas/laminas-mvc-form

i18n integration

This package only requires laminas-i18n, and not laminas-mvc-i18n. This is to allow providing the bare minimum required to use laminas-form, as its base view helper extends from the base laminas-i18n view helper. If you want to provide translations for your form elements, please install laminas-mvc-i18n as well.